
/* Reset 
-------------------------------------------------------------- */
.stopFlash IMG.article-image {display:none}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:400;margin:0;padding:0}html,body{text-align:left;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins,a{text-decoration:none}a:active{outline:0 !important}input[type=submit]::-moz-focus-inner,input[type=button]::-moz-focus-inner{border:0}input[type=submit]:focus,input[type=button]:focus{outline:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}ul li{list-style-type:none}strong{font-weight:700}a img{border:none}.screen-reader{text-indent:-10000px;overflow:hidden}.clear-left{clear:left;height:0}.clear-right{clear:right;height:0}.clear-both{clear:both;height:0}.hidden{display:none}li{position:relative;margin:0;padding:0}.uppercase{text-transform:uppercase}*{margin:0}.lb-color{color:#99CEE0}button{margin:0;padding:0}button:-moz-focus-inner{border:0;padding:0}pre{display:block;background:#fff;color:#000}div#maintenance{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic;font-size:15px;color:#666;margin:100px auto}em,.italic{font-style:italic}.float-left,.alignleft{float:left}.float-right,.alignright{float:right}iframe{min-height:50px}a[href],input[type='submit'],input[type='image'],select,button{cursor:pointer}
a.encompass{width:100%;height:100%;position:absolute;top:0;left:0;text-indent:-99999px;z-index:99999999;background:url('../images/blank.png') 0 0 repeat;text-decoration: none!important}a.encompass:hover{cursor:pointer !important}div.wp-caption, div IMG {max-width: 100% !important;} a { -webkit-tap-highlight-color: rgba(0,0,0,0);}@media \0screen {img { width: auto }}


/* WordPress Core
-------------------------------------------------------------- */
.alignnone{margin:5px 20px 20px 0;}.aligncenter{display:block;margin:5px auto 5px auto;}.alignright{float:right;}.alignleft{float:left;}.aligncenter{display:block;margin:5px auto 5px auto;}a img.alignright{float:right;margin:5px 0 20px 20px;}a img.alignnone{margin:5px 20px 20px 0;}a img.alignleft{float:left;margin:5px 20px 20px 0;}a img.aligncenter{display:block;margin-right:auto;margin-left:auto;}.wp-caption{padding:5px 3px 10px;max-width:96%;border:1px solid #f0f0f0;background:#fff;text-align:center;}.wp-caption.alignnone{margin:5px 20px 20px 0;}.wp-caption.alignleft{margin:5px 20px 20px 0;}.wp-caption.alignright{margin:5px 0 20px 20px;}.wp-caption img{margin:0;padding:0;max-width:98.5%;width:auto;height:auto;border:0 none;}.wp-caption p.wp-caption-text{margin:0;padding:0 4px 5px;font-size:11px;line-height:17px;}blockquote,q{quotes:none;-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;-ms-hyphens:none;-ms-}q:after{content:"";content:none;}
.mejs-mediaelement,.mejs-container .mejs-controls {position:absolute;background:#000!important;}.mejs-container,.mejs-embed,.mejs-embed body {
background:#333!important;}.mejs-container {margin-bottom: 20px}

/* TYPOGRAPHY */


html,body {
	text-align:left;
	line-height:20px;
	min-height:100%!important;
	margin:0;
	padding:0;

}

/*   Essential to fit the main-content in the cener of the page. Messes up full screen images on body on other layouts.*/
html.front-page ,body.front-page {

height: 100%;
	
	
}

body {
	background:url('../images/page_bg.jpg') center center fixed no-repeat;
	background-size: cover
	
}



body,table,input,textarea,td,li {
	font-family:Georgia,'Times New Roman',Times,serif;
	color:#111;
	font-size:13px;
	font-style:italic;
}

ul,ol,dd,hr,ul,p,h1,h2,h3,h4,h5,h6 {
	margin:0 0 10px;
}

h1 {
	font-size:21px;
	margin-bottom: 18px;
}

#main-content.blog h1 {
	color:#EE2A7B;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-style:italic;
	font-size:22px;
	line-height:27px;
	margin-bottom:8px;
}

a {
	color:inherit;
}

h3 {
	font-size:18px;
	color:#EE2A7B;
	line-height:23px;
	margin-bottom: 8px;
}

.classes h3 {
	color:#fff;
	padding-left:7px;
	margin-bottom:10px;
}
span.town-info {
	display: none
}

span.class-discount {
	float:right;
	font-size:10px;
}

h4 {
	font-size:17px;
	line-height:22px;
}

h5 {
	font-size:14px;
	line-height:20px;
}

h6 {
	font-size:20px;
	color:#EE2A7B;
	margin-bottom:0;
	line-height:23px;
}

#main-content a {
	text-decoration:underline;
}

h6,#main-content h6 a,#main-content h5 a,#main-content h4 a {
	font-family:Georgia,'Times New Roman',Times,serif;
	font-style:italic;
	text-decoration:none;
}

#main-content h6 a:hover,#main-content h5 a:hover,#main-content h4 a:hover {

	text-decoration:underline;
}

p,ol li,ul li,h2 {
	font-size:13px;
	line-height:17px;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	cursor:pointer;
}

a:active {
	text-decoration:none;
}

ol li {
	list-style-type:decimal;
	margin-left:0;
	list-style-position:inside;
	position:relative;
	background:none;
	margin-bottom:8px;
}

ul li {
	list-style-type:none;
	padding-left:0;
	position:relative;
	background:none;
	margin-bottom:3px;
	
}

#main-content ul li {
    background-image:url('../images/list-style.png');
    background-position: 1px 6px;
    background-repeat: no-repeat;
	padding-left: 14px;
	margin-bottom:5px;
	line-height: 14px;
	
}

iframe {
	width:100%;
	margin:10px 0;
	background:url('../images/pink_bg.jpg') 0 0 repeat;
}

/****************** TABLES **********************************/
table {
	width:100%;
	max-width:100%;
	line-height:16px;
	text-align:left;
	margin-bottom:20px;
	padding-bottom:2px;
}

#main-content table td a {
	text-decoration:none!important;
}

th,td,tr {
	padding:7px 23px 7px 7px;
	text-align:left;
}

table a.google-link {
	display:block;
	font-size:10px;
	margin-top:5px;
	font-weight:700;
}

th {
	font-weight:700;
}

th,td {
	border:1px solid #666;
	width:20%;
}

tr.odd td {
	background:#333;
}

tr.even td {
	background:#555;
}

a#back {
	float:right;
	padding-top:3px;
	display:inline-block;
	text-align:right;
}

.white-border td,.white-border th {
	border:1px solid #fff;
	color:#fff;
}

.last {
	margin-right:0;
	padding-right:0;
}

#main-content a.read-more {
	color:#EE2A7B;
	text-decoration:none;
	font-size: 11px;
}
#main-content a.read-more:hover {
	text-decoration: underline
}

#main-content a.prev-next-btn {
	background:#3C3B38;
	color:#EE2A7B;
	padding:2px 6px;
	text-decoration:none;
}

#main-content a.prev-next-btn:hover {
	text-decoration:underline;
}

span.edit-link {
	z-index:999;
}

a.book-class {
	background:#555;
	padding:2px 4px;
	color:#fff;
}

a.book-class:hover {
	color:#EE2A7B
}

span.scroll-hint {
	font-size: 11px;
	margin-left: 10px;
	display: none
}

/******************************  HEADER  ********************************/
#access ul {
	margin:0;
	float:right;
	position: relative
}

#access ul li {
	text-align:right;
	margin-bottom:5px;
}

#access ul li a {
	background:#3C3B38;
	text-transform:uppercase;
	color:#fff;
	font-family:Helvetica,Arial,sans-serif;
	font-style:normal;
	padding:3px 6px;
}

#access ul li a:hover {
	color:#EE2A7B;
	text-decoration:none;
}

#access ul li.current_page_item a {
	text-decoration:line-through;
	color:#EE2A7B;
}

#members-home-li {
	position: absolute;
	top: -10px;
	left:-120px;
	right: inherit;
	bottom:inherit
}

#members-home-li a {
	display: block
}


a.members-home {
	background:url('../images/bump_room_sprite.png') -980px -2px no-repeat!important;
	display:inline-block;
	text-indent:-10000px;
	width:85px;
	height:85px;
	margin-top:10px;
	overflow:hidden;
	text-align: left; 
	

}



a.members-home:hover {
	cursor: pointer !important
}





/******************************   MAIN CONTENT  ********************************/
#main-content.blog IMG {
	height:auto!important;
}

#main-content IMG {
margin-right: 15px;
}


ul#child-page-links {
	float:right;
	margin-bottom: 0;
	margin-top: -6px;
	
	
}
ul#child-page-links li{
    padding:4px 7px 4px 7px;
    background-image: none;
	float:left;	
	background:#3C3B38;
	color:#fff;
	margin-right:2px;

}


ul#child-page-links li a {
	text-decoration:none;
}
ul#child-page-links li a:hover {
color:#EE2A7B
}

ul#child-page-links.no-negative-margin {
	margin-top: 0;
}


.active-page {
	color:#EE2A7B;
}

a.third-link {
	background:url('../images/hover_trans.png') 0 0 repeat;
	padding-top:27%;
	text-indent:0;
	padding:20% 10% 0 10%;
	color:#3C3B38;
	text-decoration:none;
	line-height:14px;
	font-size:12px;
	display:none;
	width: 84%;
	
}

span.third-link-title {
	font-size:18px;
	display:block;
	margin-bottom:15px;
}

.team-image-wrap IMG {
	width: 100%;
}

/*******************   SIDEBAR  *************/
#sidebar * {
	font-style:normal;
	font-family:Helvetica,Arial,sans-serif;
}

#sidebar h1,#sidebar h3,p.date {
	color:#EE2A7B;
	padding-bottom:14px;
	border-bottom:1px solid #999;
	font-style:italic;
	font-family:Georgia,'Times New Roman',Times,serif;
}

p.date {
	color:#333;
}

p.date a {
	text-decoration:none!important;
}

#sidebar h3 {
	font-size:14px;
}

#sidebar a:hover {
	text-decoration:none;
	color:#EE2A7B;
}

ul#archives li {
	float:left;
	margin-right:10px;
}

/*******************    TESTIMONIALS PAGE  *************/
.testimonial IMG {
	float:left;
	margin:0 30px 0 0;
	width:344px;
	height:auto;
}

.testimonial iframe {
	display:none;
}

.third IMG {
	height:auto;
	width:100%;
}

/*******************    CONTACT PAGE  *************/
#form-wrap form {
	float:left;
}

div#contact-details ul li {
	
		background-image: none;
		padding-left: 0;
}

#main-content div#form-wrap ul li {
	margin:0;
	padding:0 0 10px;
	float:left;
	width:100%;
	background-image: none;

	
}

#form-wrap input,#form-wrap textarea {
	display:block;
	width:96%;
	background:#fff;
	border:none;
	font-size:12px;
	padding:7px 2%;
	float:none;
	clear:left;
	color:#333;
	overflow:hidden;
	font-family:Georgia,'Times New Roman',Times,serif;
	-moz-box-shadow:inset 1px 1px 2px #ccc;
	-webkit-box-shadow:inset 1px 1px 2px #ccc;
	box-shadow:inset 1px 1px 2px #ccc;
	border-radius:1px;
/* opera bug fix */
}

#form-wrap textarea {
	min-height:142px;
	max-width:96%!important;
}

#form-wrap label {
	font-size:10px;
	margin-bottom:5px;
	display:block;
	float:left;
	margin-left:0;
	color:#333;
}

#form-wrap input:focus,#form-wrap textarea:focus {
	background:#DBDDDC;
}

#form-wrap li#input-btn-li {
	float:right;
	overflow:hidden;
	
}

#form-wrap button {
	float:right;
	width:auto;
	margin:20px 0 0;
	color:#444;
	padding:14px 10px 16px;
	display:block;
	font-size:1em;
	background:#EE2A7B;
	color:#fff;
	border:none;
	border-radius:0 60px 70px 70px;
	font-family:georgia;
	font-style:italic;
}

#form-wrap button:hover {
	color:#333;
	cursor:pointer;
}

#form-wrap button:active {
	-moz-box-shadow:inset 0 0 3px #aaa;
	-webkit-box-shadow:inset 0 0 5px #444;
	box-shadow:inset 0 0 3px #aaa;
}

li#catcher {
	display:none;
}

ol#form-error-list li {
	margin-bottom:5px;
	font:italic 12px Georgia,"Times New Roman",Times,serif;
	margin-left:0;
}

.signup-form {
	float: left !important;
	margin:20px 20px 0 0;
	font-size: 14px

	
	
}

.signup-form input {

	font-size: 14px;
	margin: 0 5px 10px 5px;
	color:#555
}

.signup-form button {

	
	color:#444;
	padding:4px 10px 4px;
	display:block;
	font-size:14px;
	background:#EE2A7B;
	color:#fff;
	border:none;
	border-radius:0 60px 70px 70px;
	font-family:georgia;
	font-style:italic;
	margin-left: 4px
	
}

.signup-form p {
	padding-left: 6px;
	font-size: 14px !important;
	line-height: 1.3 !important
}

.signup-form.in-content {
	
	float:none !important;
	
}

.signup-form.in-content.in-index {
	margin-bottom: 20px;
	border-bottom: 1px solid #999;
	padding-bottom:1em 
}

.signup-form h1 {
	font-size: 18px !important
}

/* Members area
-------------------------------------------------------------- */

#squeeze-article.id-1187 {
	
		max-width:540px !important;
	
	
		

}

.wlm_regform_container {
	background: none !important;
	border: none !important
}

.wlm_regform_container input {
	border: none !important
}

.wlm_form_group.wlm_required_field .wlm_form_label {
	color:inherit !important
}

.wlm_regform_container input {
		-moz-box-shadow:inset 1px 1px 2px #ccc;
	-webkit-box-shadow:inset 1px 1px 2px #ccc;
	box-shadow:inset 1px 1px 2px #ccc;
	border-radius:1px;
}
#wlm_submit_button, .regform-button, a.tummy-btn{
	
	color:#444 !important;
	padding:14px 10px 16px!important;
	display:inline-block!important;
	font-size:1em!important;
	background:#EE2A7B!important;
	color:#fff!important;
	border:none!important;
	border-radius:0 60px 70px 70px!important;
	border: none !important;
	box-shadow: none !important;
	margin-bottom: 10px!important;
	font-weight: 900 !important;
	text-decoration: none !important;
	font-family: helvetica !important;
	text-transform: uppercase !important;
	font-style:normal !important;
	-webkit-transition:background .3s;
	        transition:background .3s
	
}
.regform-button, .tummy-btn{
	margin: 20px 0 10px !important;
	font-weight: 900 !important;
}

#wlm_submit_button:hover, button.regform-button:hover, a.tummy-btn:hover {
	
	
	background: #555 !important
}
.upcoming-video {

	background: url(../images/video-icon.png)  left center no-repeat;
    padding-left: 35px;
	text-align: left;
	margin: 15px 20px 15px 0;
	display: inline-block;
	
}



.id-1187 li a:not(.post-edit-link) {
	
	
	font-size: 16px;
	background: #EE2A7B;
	display: inline-block;
	padding: 30px;
	color:#fff;
	text-decoration: none !important;
	margin-top: 10px;
	min-width: 100px;
	text-align: center;
	border: 1px solid #fff;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s
}

.id-1187 li a span {
	display: block;
	font-size: 12px;
	padding-top: 10px
}

.id-1187 li a.grayed-out {
	background: #ccc
}


.id-1187 li a:not(.post-edit-link):hover  {
	text-decoration: none !important;
	background: #444 !important;
	border: 1px solid #000
	}
	
	.id-1187 li a:not(.post-edit-link):active  {

	background: #777 !important;
	border: 1px solid transparent !important

	}
#disclaimers {
	margin-top: 20px;
	padding-top: 20px;
	border-top:1px solid #999
}	
	div[data-role="evp-video"] {
		
		border: 2px solid #fff;
		box-shadow: 3px 3px 10px rgba(0,0,0,.2);
		overflow: hidden;
		margin: 10px 0 20px
	}



.back-btn {
	font-style: italic;
	text-decoration: none !important
}

.id-1187 ul {
	text-align: center !important;
	margin-bottom: 30px;
	margin-top: 20px
}

.id-1187 ul li {
	background: none !important;
	padding-left: 0 !important;
	display: inline-block !important;
	margin-right: 14px !important
	}
	
	
	div.regform .regform-header img.regform-logo {
    height: auto!important;
    width: auto!important;

    display:block!important;
    margin: 0 auto 14px !important;

}

div.regform .regform-header h2 {
  
    font-size: 20px !important;
    line-height: 1.4
 
}

#userAgreement {
	margin-top: 10px;
}

#userAgreement a {
	color:#EE2A7B !important
}

/******************************   ARCHIVES &  COMMENTS  ********************************/


div#pagintation {
	font-size:17px;
	clear: both
}

a.page-numbers {
	font-family:Helvetica,Arial,sans-serif;
	font-style:normal;
	text-decoration:none!important;
}

.comment-form-author {
	clear:left
}

#main-content .lower-wrap a:hover {
	color:#EE2A7B;
	text-decoration:none;
}

#main-content a:active {
	text-decoration:underline;
}

span.current {
	color:#EE2A7B;
}

div#main-content .lower-wrap label {
	float:left;
}

.lower-wrap ol li {
	list-style-type:none;
	font-size:15px;
	margin-left:0;
}

div.commentmetadata a {
	font-size:13px!important;
}

textarea#comment {
	float:left;
	clear:left;
	width:350px;
	min-height:200px;
	margin-bottom:14px;
	background:#fff;
}

#form-wrap textarea#comment {
	width:100%;
}

p.form-submit {
	float:left;
	clear:left;
}

cite {
	color:#C74A5D;
	font-family:Georgia,"Times New Roman",Times,serif;
}

span.required {
	margin-right:5px;
}

a.next {
	float:right;
}

div#comment-form input,div#comment-form textarea {
	padding:3px;
	border:1px solid #bbb;
}

input#submit {
	padding:5px 8px 4px!important;
	color:#EE2A7B;
	background:#fff;
	border:1px solid #bbb!important;
	box-shadow:inset 0 0 1px 1px #eee;
	outline:1px solid #fff;
}

input#submit:hover {
	text-decoration:underline;
}

input#submit:active {
	box-shadow:inset 0 0 1px 1px #ccc;
}

p.comment-form-url input {
	margin-left:4px;
}

div#main-content a.comment-author-url-link {
	color:#C74A5D;
	font-size:16px;
}

/******************************   FOOTER   ********************************/
#footer li,#footer a,#footer p {
	font-size:9px;
	line-height:13px;
	color:#000;
}

ul#footer-details {
	float:left;
	clear: left;
}

ul#footer-details li {
	margin-bottom:2px;
}

p#author-details {
	float:right;
	clear:right;
	margin-top: 35px;
}

/**********************  SOCIAL MEDIA LINKS    *******************/
ul#social-links {
	float:right;
}

ul#social-links li {
	float:left;
	margin:0;
	margin-left:10px;
	padding:25px 0 0;
	list-style-type:none;
	display:block;
}

ul#social-links li.no-top-padding {
	padding-top:0;
}

ul#social-links li a {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:block;
	width:32px;
	height:27px;
}

li#twitter a {
	background:url('../images/bump_room_sprite.png') -150px -28px no-repeat;
}

li#facebook a {
	background:url('../images/bump_room_sprite.png') -190px -28px no-repeat;
	width:18px!important;
}

li#youtube a {
	background:url('../images/bump_room_sprite.png') -210px -25px no-repeat;
	width:32px;
}

li#linkedin a {
	background:url('../images/bump_room_sprite.png') -240px -28px no-repeat;
}

ul#social-links li a#hello-footer-link {
	width:68px;
	height:68px;
}


a.hello-link {
	background:url('../images/bump_room_sprite.png') -275px -1px no-repeat!important;
	display:inline-block;
	text-indent:10000px;
	width:57px;
	height:68px;
	margin-top:10px;
	overflow:hidden;
	
}


/**********************  SOCIAL MEDIA --- SHARES    *******************/
div#social-likes h5 {
	float:left;
	text-align:left;
	padding-top:9px;
	margin-right:18px;
}

div.addthis_default_style a {
	width:20px;
	margin-right:5px;
}

a.addthis_button_pinterest {
	margin-top:-2px;
}